<div class="header-container theme-light">
  <ng-content select=".header"></ng-content>
</div>
<div class="body-container theme-light">
  <ng-content select=".body"></ng-content>
</div>
<div class="footer-container theme-light">
  <ng-content select=".footer"></ng-content>
</div>
